syntax: glob

*.egg-info/
*.pyc
*.ropeproject
*~
.DS_Store
.coverage
MANIFEST
dist/*
docs/_build/*
htmlcov/*
env
*.vscode
mosaik
Notebook.ipynb
components/grid/GridObserverExample.ipynb
Notebook_Daniel.ipynb
data/database/results
data/database/*.png
data/database/22_kWp/*.png
data/database/Plot_V2/*.png
data/database/simulation_counter.json
*.png
.idea
.venv